h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .ff2 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_816 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_816 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_816 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_817 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_817 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_817 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_817 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_817 a { color: inherit; }
#imTextObject_817 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_817 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_817 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_817 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_817 p { margin: 0; padding: 0; }
#imTextObject_817 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_817 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_817 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_817 .imUl { text-decoration: underline; }
#imTextObject_817 .ff0 { font-family: "Tahoma"; }
#imTextObject_817 .ff1 { font-family: "Georgia"; }
#imTextObject_817 .ff2 { font-family: "Georgia"; }
#imTextObject_817 .cf1 { color: #000000; }
#imTextObject_817 .cf2 { color: #FFFFFF; }
#imTextObject_817 .cf3 { color: #FF0000; }
#imTextObject_817 .cf4 { color: #FFBF00; }
#imTextObject_817 .cf5 { color: #000000; }
#imTextObject_817 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_817 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_817 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_817 .cb1 { background-color: #000000; }
#imTextObject_817 .cb2 { background-color: transparent; }
#imTextObject_817 .cb3 { background-color: #FF0000; }
#imTextObject_817 .cb4 { background-color: #FFBF00; }
#imTextObject_817 .cb5 { background-color: #000000; }
#imCell_818 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_818 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_818 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_819 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_819 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_819 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_819 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_819 a { color: inherit; }
#imTextObject_819 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_819 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_819 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_819 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_819 p { margin: 0; padding: 0; }
#imTextObject_819 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_819 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_819 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_819 .imUl { text-decoration: underline; }
#imTextObject_819 .ff0 { font-family: "Tahoma"; }
#imTextObject_819 .ff1 { font-family: "Georgia"; }
#imTextObject_819 .ff2 { font-family: "Georgia"; }
#imTextObject_819 .cf1 { color: #000000; }
#imTextObject_819 .cf2 { color: #FFFFFF; }
#imTextObject_819 .cf3 { color: #FF0000; }
#imTextObject_819 .cf4 { color: #FFBF00; }
#imTextObject_819 .cf5 { color: #000000; }
#imTextObject_819 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_819 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_819 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_819 .cb1 { background-color: #000000; }
#imTextObject_819 .cb2 { background-color: transparent; }
#imTextObject_819 .cb3 { background-color: #FF0000; }
#imTextObject_819 .cb4 { background-color: #FFBF00; }
#imTextObject_819 .cb5 { background-color: #000000; }
#imCell_820 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_820 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_820 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_821 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_821 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_821 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_821 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_821 a { color: inherit; }
#imTextObject_821 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_821 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_821 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_821 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_821 p { margin: 0; padding: 0; }
#imTextObject_821 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_821 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_821 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_821 .imUl { text-decoration: underline; }
#imTextObject_821 .ff0 { font-family: "Tahoma"; }
#imTextObject_821 .ff1 { font-family: "Georgia"; }
#imTextObject_821 .ff2 { font-family: "Georgia"; }
#imTextObject_821 .cf1 { color: #000000; }
#imTextObject_821 .cf2 { color: #FFFFFF; }
#imTextObject_821 .cf3 { color: #FF0000; }
#imTextObject_821 .cf4 { color: #FFBF00; }
#imTextObject_821 .cf5 { color: #000000; }
#imTextObject_821 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_821 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_821 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_821 .cb1 { background-color: #000000; }
#imTextObject_821 .cb2 { background-color: transparent; }
#imTextObject_821 .cb3 { background-color: #FF0000; }
#imTextObject_821 .cb4 { background-color: #FFBF00; }
#imTextObject_821 .cb5 { background-color: #000000; }
#imCell_822 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_822 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_822 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_823 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_823 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_823 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_823 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_823 a { color: inherit; }
#imTextObject_823 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_823 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_823 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_823 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_823 p { margin: 0; padding: 0; }
#imTextObject_823 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_823 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_823 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_823 .imUl { text-decoration: underline; }
#imTextObject_823 .ff0 { font-family: "Tahoma"; }
#imTextObject_823 .ff1 { font-family: "Georgia"; }
#imTextObject_823 .ff2 { font-family: "Georgia"; }
#imTextObject_823 .cf1 { color: #000000; }
#imTextObject_823 .cf2 { color: #FFFFFF; }
#imTextObject_823 .cf3 { color: #FF0000; }
#imTextObject_823 .cf4 { color: #FFBF00; }
#imTextObject_823 .cf5 { color: #000000; }
#imTextObject_823 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_823 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_823 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_823 .cb1 { background-color: #000000; }
#imTextObject_823 .cb2 { background-color: transparent; }
#imTextObject_823 .cb3 { background-color: #FF0000; }
#imTextObject_823 .cb4 { background-color: #FFBF00; }
#imTextObject_823 .cb5 { background-color: #000000; }
#imCell_824 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_824 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_824 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_825 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_825 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_825 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_825 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_825 a { color: inherit; }
#imTextObject_825 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_825 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_825 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_825 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_825 p { margin: 0; padding: 0; }
#imTextObject_825 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_825 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_825 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_825 .imUl { text-decoration: underline; }
#imTextObject_825 .ff0 { font-family: "Tahoma"; }
#imTextObject_825 .ff1 { font-family: "Georgia"; }
#imTextObject_825 .ff2 { font-family: "Georgia"; }
#imTextObject_825 .cf1 { color: #000000; }
#imTextObject_825 .cf2 { color: #FFFFFF; }
#imTextObject_825 .cf3 { color: #FF0000; }
#imTextObject_825 .cf4 { color: #FFBF00; }
#imTextObject_825 .cf5 { color: #000000; }
#imTextObject_825 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_825 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_825 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_825 .cb1 { background-color: #000000; }
#imTextObject_825 .cb2 { background-color: transparent; }
#imTextObject_825 .cb3 { background-color: #FF0000; }
#imTextObject_825 .cb4 { background-color: #FFBF00; }
#imTextObject_825 .cb5 { background-color: #000000; }
#imCell_826 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_826 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_826 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_827 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_827 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_827 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_827 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_827 a { color: inherit; }
#imTextObject_827 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_827 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_827 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_827 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_827 p { margin: 0; padding: 0; }
#imTextObject_827 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_827 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_827 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_827 .imUl { text-decoration: underline; }
#imTextObject_827 .ff0 { font-family: "Tahoma"; }
#imTextObject_827 .ff1 { font-family: "Georgia"; }
#imTextObject_827 .ff2 { font-family: "Georgia"; }
#imTextObject_827 .cf1 { color: #000000; }
#imTextObject_827 .cf2 { color: #FFFFFF; }
#imTextObject_827 .cf3 { color: #FF0000; }
#imTextObject_827 .cf4 { color: #FFBF00; }
#imTextObject_827 .cf5 { color: #000000; }
#imTextObject_827 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_827 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_827 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_827 .cb1 { background-color: #000000; }
#imTextObject_827 .cb2 { background-color: transparent; }
#imTextObject_827 .cb3 { background-color: #FF0000; }
#imTextObject_827 .cb4 { background-color: #FFBF00; }
#imTextObject_827 .cb5 { background-color: #000000; }
#imCell_828 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_828 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_828 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_829 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_829 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_829 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_829 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_829 a { color: inherit; }
#imTextObject_829 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_829 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_829 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_829 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_829 p { margin: 0; padding: 0; }
#imTextObject_829 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_829 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_829 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_829 .imUl { text-decoration: underline; }
#imTextObject_829 .ff0 { font-family: "Tahoma"; }
#imTextObject_829 .ff1 { font-family: "Georgia"; }
#imTextObject_829 .ff2 { font-family: "Georgia"; }
#imTextObject_829 .cf1 { color: #000000; }
#imTextObject_829 .cf2 { color: #FFFFFF; }
#imTextObject_829 .cf3 { color: #FF0000; }
#imTextObject_829 .cf4 { color: #FFBF00; }
#imTextObject_829 .cf5 { color: #000000; }
#imTextObject_829 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_829 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_829 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_829 .cb1 { background-color: #000000; }
#imTextObject_829 .cb2 { background-color: transparent; }
#imTextObject_829 .cb3 { background-color: #FF0000; }
#imTextObject_829 .cb4 { background-color: #FFBF00; }
#imTextObject_829 .cb5 { background-color: #000000; }
#imCell_831 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_831 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_831 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_832 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_832 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_832 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_832 a { color: inherit; }
#imTextObject_832 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_832 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_832 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_832 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_832 p { margin: 0; padding: 0; }
#imTextObject_832 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_832 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_832 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_832 .imUl { text-decoration: underline; }
#imTextObject_832 .ff0 { font-family: "Tahoma"; }
#imTextObject_832 .ff1 { font-family: "Georgia"; }
#imTextObject_832 .ff2 { font-family: "Georgia"; }
#imTextObject_832 .cf1 { color: #000000; }
#imTextObject_832 .cf2 { color: #FFFFFF; }
#imTextObject_832 .cf3 { color: #FF0000; }
#imTextObject_832 .cf4 { color: #FFBF00; }
#imTextObject_832 .cf5 { color: #000000; }
#imTextObject_832 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_832 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_832 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_832 .cb1 { background-color: #000000; }
#imTextObject_832 .cb2 { background-color: transparent; }
#imTextObject_832 .cb3 { background-color: #FF0000; }
#imTextObject_832 .cb4 { background-color: #FFBF00; }
#imTextObject_832 .cb5 { background-color: #000000; }
#imCell_833 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_834 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_834 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_834 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_834 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_834 a { color: inherit; }
#imTextObject_834 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_834 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_834 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_834 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_834 p { margin: 0; padding: 0; }
#imTextObject_834 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_834 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_834 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_834 .imUl { text-decoration: underline; }
#imTextObject_834 .ff0 { font-family: "Tahoma"; }
#imTextObject_834 .ff1 { font-family: "Georgia"; }
#imTextObject_834 .ff2 { font-family: "Georgia"; }
#imTextObject_834 .cf1 { color: #000000; }
#imTextObject_834 .cf2 { color: #FFFFFF; }
#imTextObject_834 .cf3 { color: #FF0000; }
#imTextObject_834 .cf4 { color: #FFBF00; }
#imTextObject_834 .cf5 { color: #000000; }
#imTextObject_834 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_834 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_834 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_834 .cb1 { background-color: #000000; }
#imTextObject_834 .cb2 { background-color: transparent; }
#imTextObject_834 .cb3 { background-color: #FF0000; }
#imTextObject_834 .cb4 { background-color: #FFBF00; }
#imTextObject_834 .cb5 { background-color: #000000; }
#imCell_835 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_835 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_835 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_836 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_836 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_836 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_836 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_836 a { color: inherit; }
#imTextObject_836 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_836 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_836 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_836 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_836 p { margin: 0; padding: 0; }
#imTextObject_836 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_836 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_836 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_836 .imUl { text-decoration: underline; }
#imTextObject_836 .ff0 { font-family: "Tahoma"; }
#imTextObject_836 .ff1 { font-family: "Georgia"; }
#imTextObject_836 .ff2 { font-family: "Georgia"; }
#imTextObject_836 .cf1 { color: #000000; }
#imTextObject_836 .cf2 { color: #FFFFFF; }
#imTextObject_836 .cf3 { color: #FF0000; }
#imTextObject_836 .cf4 { color: #FFBF00; }
#imTextObject_836 .cf5 { color: #000000; }
#imTextObject_836 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_836 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_836 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_836 .cb1 { background-color: #000000; }
#imTextObject_836 .cb2 { background-color: transparent; }
#imTextObject_836 .cb3 { background-color: #FF0000; }
#imTextObject_836 .cb4 { background-color: #FFBF00; }
#imTextObject_836 .cb5 { background-color: #000000; }
#imCell_837 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_837 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_837 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_837 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_837 a { color: inherit; }
#imTextObject_837 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_837 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_837 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_837 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_837 p { margin: 0; padding: 0; }
#imTextObject_837 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_837 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_837 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_837 .imUl { text-decoration: underline; }
#imTextObject_837 .ff0 { font-family: "Tahoma"; }
#imTextObject_837 .ff1 { font-family: "Arlekino"; }
#imTextObject_837 .ff2 { font-family: "Arlekino"; }
#imTextObject_837 .ff3 { font-family: "Tahoma"; }
#imTextObject_837 .cf1 { color: #000000; }
#imTextObject_837 .cf2 { color: #FFFFFF; }
#imTextObject_837 .cf3 { color: #000000; }
#imTextObject_837 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_837 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_837 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_837 .cb1 { background-color: #000000; }
#imTextObject_837 .cb2 { background-color: transparent; }
#imTextObject_837 .cb3 { background-color: #000000; }
#imCell_863 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_863 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_863 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
